=== debian/changelog ===
bld-settings (0.17~deb7u1) wheezy; urgency=medium

  * Rebuild for wheezy
  * [7ed184e] Revert "b-s-mate: remove gschema keys dropped from MATE 1.14"
  * [756e634] Revert "Put legacy Synaptics Xorg snippets in separate package"
  * [4b5e842] Revert "b-s-xorg: add Xorg snippet for touchpad tapping with
    libinput"
  * [444ad94] Revert "b-s-xorg: remove useless wheel emulation Xorg snippet"
  * [fcdbc6d] Revert "b-s-xorg: remove useless softbuttons Xorg snippet"
  * [897c603] Revert "Bump debhelper compat level to 10"
  * [9832a8a] b-s-vim: adjust to Vim 7.x
  * [3b31018] b-s-gkrellm: adjust to GKrellM 2.3.5
  * [46bbe57] Revert "b-s-firefox: update for Quantum"
  * [843f2c0] /usr/share/X11/xorg.conf.d/15-evdev...: add MatchDriver directive
  * [f9fbbb5] /usr/share/X11/xorg.conf.d/55-synaptics...: add MatchDriver
    directive

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 05 Apr 2018 17:33:24 +0200

bld-settings (0.17) unstable; urgency=medium

  * [d8507d4] b-s-gkrellm: exclude /dev from mount points in gkrellm-configure
  * [40b20fc] b-s-gkrellm: remove meta-top from Recommends

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 05 Apr 2018 17:05:29 +0200

bld-settings (0.16) unstable; urgency=medium

  * [60bbc81] b-s-gkrellm: add swap detection to gkrellm-configure
  * [6fda5a2] b-s-firefox: update for Quantum
    - Remove "Disable New Tab Page" (not used anymore)
    - Add "Display all history/cookies settings"
    - Add "Accept third-party cookies only from visited sites"
    - Add "Always enable tracking protection" (disabled)
  * [2754a59] b-s-*: remove dependencies on configured packages
  * [5ea097a] /usr/share/X11/xorg.conf.d/*: add MatchDriver directives
  * [35c74b8] /etc/xdg/autostart/*.desktop: add TryExec, and rely on $PATH
  * [fcb2274] debian/rules: remove override_dh_fixperms
  * [31fcfe2] Silence lintian warnings about files in /etc/skel

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 29 Mar 2018 10:59:17 +0200

bld-settings (0.15) unstable; urgency=medium

  * [4c1e00b] b-s-firefox: merge all files
  * [79ee305] b-s-firefox: remove useless Electrolysis settings
  * [df79b14] b-s-firefox: remove useless Hello settings
  * [f51016c] Bump Standards-Version to 4.1.3
  * [1ed4d8b] Silence lintian warning about missing test suite

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2018 23:51:35 +0100

bld-settings (0.14) unstable; urgency=high

  * [5acadd7] b-s-vim: disable modeline

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Dec 2017 15:37:59 +0100

bld-settings (0.13) unstable; urgency=medium

  * [85856c2] Remove useless dependency on dpkg-dev (>= 1.16.1~)
  * [2e54bc0] Bump Standards-Version to 4.1.2
  * [579b0be] Bump debhelper compat level to 10
  * [f124ae7] New package: bld-settings-vim
  * [7fb4ed0] b-s-imagemagick: mention empty package in long description
  * [cae081f] b-s-gkrellm: manage user config with ucf

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 29 Dec 2017 20:05:43 +0100

bld-settings (0.12) unstable; urgency=medium

  * [d82cd52] b-s-xorg: rename Xorg snippets to more meaningful names
  * [31e8f0b] b-s-xorg: remove useless softbuttons Xorg snippet
  * [493b7ec] b-s-xorg: remove useless wheel emulation Xorg snippet
  * [5caf438] b-s-xorg: add Xorg snippet for touchpad tapping with libinput
  * [f618a86] Put legacy Synaptics Xorg snippets in separate package

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 29 Dec 2017 16:30:06 +0100

bld-settings (0.11) unstable; urgency=low

  * [1ca122b] New package: bld-settings-firefox-esr
  * [ec6e5d8] bld-settings-imagemagick: override lintian empty-binary-package

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 18 Jun 2017 23:27:41 +0200

bld-settings (0.10) unstable; urgency=low

  * [6aeaa26] Add some granularity to Makefile
  * [e58c09f] New package: bld-settings-firefox

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 16 Feb 2017 08:32:38 +0100

bld-settings (0.9) unstable; urgency=low

  * bld-settings-mate: remove gschema keys dropped from MATE 1.14
  * Update debian/gbp.conf
  * Bump Standards-Version to 3.9.8, no changes required

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 29 May 2016 19:58:25 +0200

bld-settings (0.8) stable; urgency=medium

  * Add rudimentary debian/gbp.conf
  * Move ImageMagick icons fix in a new package
  * Update copyright dates in debian/ copyright files
  * debian/rules: remove useless exclude option
  * bld-settings-xorg: remove useless D libglib2.0-bin

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Sep 2015 19:23:53 +0200

bld-settings (0.7) stable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes required
  * Slightly modify GKrellM default config
  * Add Recommends: meta-top to bld-settings-gkrellm
  * Hide ugly ImageMagick icons that the lazy package maintainers won't fix

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 26 Apr 2015 05:28:32 +0200

bld-settings (0.6) stable; urgency=medium

  * Update debian/rules to Debhelper v7 format
  * Fix typos in debian/changelog
  * Update various copyright files
  * Rename source dir from <package name>_<version> to <package name>-<version>

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2014 18:15:27 +0200

bld-settings (0.5) unstable; urgency=medium

  * Add glib schemas overrides to disable mouse settings in MATE
  * Add xorg.conf snippet for TouchPad quirks
  * Remove .gtk-bookmarks skel link

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 25 Aug 2014 13:00:43 +0200

bld-settings (0.4) unstable; urgency=medium

  * Add xorg.conf snippet for TouchPad tapping

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 22 Aug 2014 01:24:51 +0200

bld-settings (0.3) unstable; urgency=medium

  * Add xorg.conf snippets for TrackPoint wheel emulation and TouchPad
    scrolling

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 21 Aug 2014 23:18:41 +0200

bld-settings (0.2) unstable; urgency=medium


