=== debian/control ===
Source: bld-settings
Section: x11
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.3

Package: bld-settings-vim
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for a cool user experience - Vim
 Various settings for GConf, dconf, icons, skeleton files, and other things to
 get a cool user experience out-of-the-box.
 .
 This package provides some default settings in /etc/skel for Vim.

Package: bld-settings-gkrellm
Architecture: all
Depends: ucf (>= 0.28), ${misc:Depends}
Description: Default settings for a cool user experience - GKrellM
 Various settings for GConf, dconf, icons, skeleton files, and other things to
 get a cool user experience out-of-the-box.
 .
 This package provides a better-looking icon, a nice theme, an XDG-compliant 
 startup file and some default settings in /etc/skel for GKrellM.

Package: bld-settings-mate
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for a cool user experience - MATE desktop
 Various settings for GConf, dconf, icons, skeleton files, and other things to
 get a cool user experience out-of-the-box.
 .
 This package contains settings for the MATE desktop.

Package: bld-settings-mplayer
Architecture: all
Depends: ${misc:Depends}
Conflicts: mplayer-gui
Description: Default settings for a cool user experience - MPlayer
 Various settings for GConf, dconf, icons, skeleton files, and other things to
 get a cool user experience out-of-the-box.
 .
 This package simply provides a desktop file and an icon for the non-gui version
 of MPlayer, to integrate it nicely in desktop environments, allowing users to
 play video files with it directly from a graphical file manager. It also makes
 it the default player for all video files.

Package: bld-settings-x11vnc
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for a cool user experience - X11VNC
 Various settings for GConf, dconf, icons, skeleton files, and other things to
 get a cool user experience out-of-the-box.
 .
 This package simply provides an XDG-compliant autostart file for X11VNC. It's
 primarily intended to be used with MATE and Xfce, since they don't provide
 a desktop sharing program (KDE and GNOME have their own), or if you prefer to
 use plain old x11vnc instead of the VNC server provided by KDE or GNOME.

Package: bld-settings-firefox
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for a cool user experience - Firefox
 Various settings for GConf, dconf, icons, skeleton files, and other things to
 get a cool user experience out-of-the-box.
 .
 This package simply provides some additional default settings for the Firefox
 web browser, geared toward lightness (disabling Hello and Pocket extensions),
 privacy (enable "Do not track" in normal mode, disable New Tab Page) or
 performance (enable Electrolysis, a.k.a. multi-process windows).

Package: bld-settings-firefox-esr
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for a cool user experience - Firefox ESR
 Various settings for GConf, dconf, icons, skeleton files, and other things to
 get a cool user experience out-of-the-box.
 .
 This package simply provides some additional default settings for the Firefox
 ESR web browser, geared toward lightness (disabling Hello and Pocket
 extensions), privacy (enable "Do not track" in normal mode, disable New Tab
 Page) or performance (enable Electrolysis, a.k.a. multi-process windows).

Package: bld-settings-xorg
Architecture: all
Depends: ${misc:Depends}
Description: Xorg small enhancements
 These are some xorg.conf snippets to enable some enhancements for pointing
 devices like TrackPoint wheel emulation and TouchPad tap and edge scrolling.
 It's primarily targeted for laptops.
 .
 Unlike gpointing-device-settings, it requires no user intervention or
 configuration, the settings are applied on a system-wide basis.
 .
 It was originally written for IBM/Lenovo ThinkPad hardware, but it may work
 well with other devices.

Package: bld-settings-imagemagick
Architecture: all
Depends: ${misc:Depends}
Description: Fix for ImageMagick
 This empty package has one simple purpose : to hide the ugly and
 non-functionnal ImageMagick icons that the lazy package maintainers didn't fix
 yet despite numerous bug reports.
 .
 It will be useless and discontinued as soon as the icons are fixed in the
 ImageMagick package, but for now it's necessary in order to have a nice and
 functionnal menu.
