## bld-settings 0.20~deb8u1

=== debian/changelog ===
bld-settings (0.20~deb8u1) jessie; urgency=medium

  * [92333f8] New package: bld-settings-pulseaudio
  * [01fd8a8] New package: bld-settings-gnome
  * [a1fc0c1] Makefile: sort entries
  * [432ec7f] debian/control: sort entries

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 15 Jun 2019 00:14:29 +0200

bld-settings (0.19~deb8u1) jessie; urgency=medium

  * Rebuild for jessie
  * [2bae17c] Set Debian branch in debian/gbp.conf
  * [75b7df4] Revert "b-s-mate: remove gschema keys dropped from MATE 1.14"
  * [c38a270] Revert "Put legacy Synaptics Xorg snippets in separate package"
  * [a3bad9a] Revert "b-s-xorg: add Xorg snippet for touchpad tapping with
    libinput"
  * [1d6e200] Revert "b-s-xorg: remove useless wheel emulation Xorg snippet"
  * [814e62f] Revert "Bump debhelper compat level to 10"
  * [7347a3e] b-s-vim: adjust to Vim 7.x
  * [20b83fb] Revert "b-s-firefox: update for Quantum"
  * [8082ad7] /usr/share/X11/xorg.conf.d/15-evdev...: add MatchDriver directive
  * [13b4c02] b-s-firefox: revert for Firefox 52.x
  * [8d2e490] Revert Standards-Version to 3.9.6

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 03 Dec 2018 03:58:40 +0100

bld-settings (0.19) unstable; urgency=medium

  * [ced3701] b-s-firefox: put dpkg-maintcript-helper commands in separate file
  * [2f921d0] b-s-vim: remove obsolete conffile /etc/skel/.vimrc

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 03 Dec 2018 03:41:57 +0100

bld-settings (0.18) unstable; urgency=medium

  * [6f3ad10] b-s-mplayer: move mimeapps.list to /etc/xdg, and remove
    defaults.list
  * [dc96f82] b-s-firefox: settings file overhaul
    - Remove privacy.history.custom
    - Disable network.cookie.cookieBehavior
    - Add browser.urlbar.suggest.searches
    - Re-order entries to match preferences GUI
  * [4596d77] b-s-vim: keep everything in ~/.vim
    - Move ~/.vimrc to ~/.vim/vimrc
    - Add directive to keep viminfo file in ~/.vim/viminfo
  * [69a4dea] Bump Standards-Version to 4.2.1

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 03 Oct 2018 16:06:03 +0200
