## bld-settings 0.20~deb9u1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	# Directories with standard file permissions
	$(INSTALL) -d $(DESTDIR)/etc/firefox
	$(INSTALL) -d $(DESTDIR)/etc/pulse/daemon.conf.d
	$(INSTALL) -d $(DESTDIR)/etc/skel
	$(INSTALL) -d $(DESTDIR)/etc/skel/.gkrellm2
	$(INSTALL) -d $(DESTDIR)/etc/skel/.vim
	$(INSTALL) -d $(DESTDIR)/etc/xdg/autostart
	$(INSTALL) -d $(DESTDIR)/usr/share/applications
	$(INSTALL) -d $(DESTDIR)/usr/share/bld-settings-gkrellm
	$(INSTALL) -d $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue
	$(INSTALL) -d $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue/host
	$(INSTALL) -d $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue/net
	$(INSTALL) -d $(DESTDIR)/usr/share/glib-2.0/schemas
	$(INSTALL) -d $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
	$(INSTALL) -d $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
	$(INSTALL) -d $(DESTDIR)/usr/share/sounds/freedesktop/stereo
	$(INSTALL) -d $(DESTDIR)/usr/share/X11/xorg.conf.d
	# Directories with non-standard file permissions
	# Nothing yet
	# Files for Firefox
	$(INSTALL) -m 644 src/etc/firefox/bld-settings.js $(DESTDIR)/etc/firefox
	# Files for GKrellM
	$(INSTALL) src/usr/share/bld-settings-gkrellm/gkrellm-configure $(DESTDIR)/usr/share/bld-settings-gkrellm
	$(INSTALL) -m 644 src/usr/share/bld-settings-gkrellm/user-config.md5sum $(DESTDIR)/usr/share/bld-settings-gkrellm
	$(INSTALL) -m 644 src/etc/xdg/autostart/gkrellm.desktop $(DESTDIR)/etc/xdg/autostart
	$(INSTALL) -m 644 src/usr/share/icons/hicolor/scalable/apps/gkrellm.svg $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
	$(INSTALL) -m 644 src/etc/skel/.gkrellm2/theme_config $(DESTDIR)/etc/skel/.gkrellm2
	$(INSTALL) -m 644 src/usr/share/gkrellm2/themes/ShinyMetal-Blue/*.xpm $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue
	$(INSTALL) -m 644 src/usr/share/gkrellm2/themes/ShinyMetal-Blue/*.png $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue
	$(INSTALL) -m 644 src/usr/share/gkrellm2/themes/ShinyMetal-Blue/gkrellmrc $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue
	$(INSTALL) -m 644 src/usr/share/gkrellm2/themes/ShinyMetal-Blue/host/* $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue/host
	$(INSTALL) -m 644 src/usr/share/gkrellm2/themes/ShinyMetal-Blue/net/* $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue/net
	# Files for GNOME
	$(INSTALL) -m 644 src/usr/share/sounds/freedesktop/stereo/bell.oga $(DESTDIR)/usr/share/sounds/freedesktop/stereo
	# Files for MATE
	$(INSTALL) -m 644 src/usr/share/glib-2.0/schemas/99_bld-settings-mate.gschema.override $(DESTDIR)/usr/share/glib-2.0/schemas
	# Files for MPlayer
	$(INSTALL) -m 644 src/usr/share/applications/mplayer.desktop $(DESTDIR)/usr/share/applications
	$(INSTALL) -m 644 src/usr/share/icons/hicolor/48x48/apps/mplayer.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
	$(INSTALL) -m 644 src/etc/xdg/mimeapps.list $(DESTDIR)/etc/xdg
	# Files for PulseAudio
	$(INSTALL) -m 644 src/etc/pulse/daemon.conf.d/10-disable-flat-volumes.conf $(DESTDIR)/etc/pulse/daemon.conf.d
	# Files for Vim
	$(INSTALL) -m 644 src/etc/skel/.vim/vimrc $(DESTDIR)/etc/skel/.vim
	# Files for X11VNC
	$(INSTALL) -m 644 src/etc/xdg/autostart/x11vnc.desktop $(DESTDIR)/etc/xdg/autostart
	# Files for Xorg
	$(INSTALL) -m 644 src/usr/share/X11/xorg.conf.d/* $(DESTDIR)/usr/share/X11/xorg.conf.d

clean:
