=== debian/changelog ===
bld-settings (0.20~deb9u1) stretch; urgency=medium

  * [59bafd3] New package: bld-settings-pulseaudio
  * [bf0e71c] New package: bld-settings-gnome
  * [643aee5] Makefile: sort entries
  * [8c90e13] debian/control: sort entries

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 14 Jun 2019 23:59:56 +0200

bld-settings (0.19~deb9u1) stretch; urgency=medium

  * Rebuild for stretch
  * [67eb77a] Set Debian branch in debian/gbp.conf
  * [cd98bc8] Revert Standards-Version to 3.9.8

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 03 Dec 2018 03:54:41 +0100
