=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 
 
 #
@@ -119,6 +119,23 @@
  It was originally written for IBM/Lenovo ThinkPad hardware, but it may work
  well with other devices.
 
+Package: bld-settings-xorg-synaptics
+Architecture: all
+Depends: ${misc:Depends}
+Description: Xorg small enhancements - Synaptics
+ These are some xorg.conf snippets to enable some enhancements for pointing
+ devices like TouchPad tap and edge scrolling. It's primarily targeted for
+ laptops.
+ .
+ Unlike gpointing-device-settings, it requires no user intervention or
+ configuration, the settings are applied on a system-wide basis.
+ .
+ It was originally written for IBM/Lenovo ThinkPad hardware, but it may work
+ well with other devices.
+ .
+ Install this package only if you prefer using the legacy synaptics driver
+ instead of the more recent libinput replacement.
+
 
 #
 # Desktop environments
