## bld-settings 0.20+deb10u1

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	# Directories with standard file permissions
 	$(INSTALL) -d $(DESTDIR)/etc/firefox
 	$(INSTALL) -d $(DESTDIR)/etc/pulse/daemon.conf.d
+	$(INSTALL) -d $(DESTDIR)/etc/modules-load.d
 	$(INSTALL) -d $(DESTDIR)/etc/skel
 	$(INSTALL) -d $(DESTDIR)/etc/skel/.gkrellm2
 	$(INSTALL) -d $(DESTDIR)/etc/skel/.vim
@@ -27,6 +28,7 @@
 	# Files for Firefox
 	$(INSTALL) -m 644 src/etc/firefox/bld-settings.js $(DESTDIR)/etc/firefox
 	# Files for GKrellM
+	$(INSTALL) -m 644 src/etc/modules-load.d/drivetemp.conf $(DESTDIR)/etc/modules-load.d
 	$(INSTALL) src/usr/share/bld-settings-gkrellm/gkrellm-configure $(DESTDIR)/usr/share/bld-settings-gkrellm
 	$(INSTALL) -m 644 src/usr/share/bld-settings-gkrellm/user-config.md5sum $(DESTDIR)/usr/share/bld-settings-gkrellm
 	$(INSTALL) -m 644 src/etc/xdg/autostart/gkrellm.desktop $(DESTDIR)/etc/xdg/autostart
