=== debian/changelog ===
bld-settings (0.20+deb10u1) buster; urgency=medium

  * [631cd8e] Set Debian branch in debian/gbp.conf
  * [68b96f6] b-s-gkrellm: add file to load drivetemp kernel module
    (hddtemp is deprecated)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 10 Feb 2021 14:04:58 +0100

bld-settings (0.20) unstable; urgency=medium

  * [5c99bfa] New package: bld-settings-pulseaudio
  * [987a8f2] New package: bld-settings-gnome
  * [e4f48be] Makefile: sort entries
  * [6b796ec] debian/control: sort entries
  * [fd01202] Bump Standards-Version to 4.3.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 10 Jun 2019 11:11:07 +0200
