## bld-settings 0.30

=== Makefile ===
--- 
+++ 
@@ -6,13 +6,18 @@
 
 install:
 	# Directories with standard file permissions
+	$(INSTALL) -d $(DESTDIR)/etc/default/grub.d
 	$(INSTALL) -d $(DESTDIR)/etc/firefox
-	$(INSTALL) -d $(DESTDIR)/etc/pulse/daemon.conf.d
+	$(INSTALL) -d $(DESTDIR)/etc/lightdm/lightdm.conf.d
+	$(INSTALL) -d $(DESTDIR)/etc/lightdm/lightdm-gtk-greeter.conf.d
 	$(INSTALL) -d $(DESTDIR)/etc/modules-load.d
 	$(INSTALL) -d $(DESTDIR)/etc/skel
 	$(INSTALL) -d $(DESTDIR)/etc/skel/.gkrellm2
 	$(INSTALL) -d $(DESTDIR)/etc/skel/.vim
 	$(INSTALL) -d $(DESTDIR)/etc/xdg/autostart
+	$(INSTALL) -d $(DESTDIR)/etc/xrdp
+	$(INSTALL) -d $(DESTDIR)/etc/X11/Xresources
+	$(INSTALL) -d $(DESTDIR)/etc/X11/Xsession.d
 	$(INSTALL) -d $(DESTDIR)/usr/share/applications
 	$(INSTALL) -d $(DESTDIR)/usr/share/bld-settings-gkrellm
 	$(INSTALL) -d $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue
@@ -21,10 +26,13 @@
 	$(INSTALL) -d $(DESTDIR)/usr/share/glib-2.0/schemas
 	$(INSTALL) -d $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
 	$(INSTALL) -d $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
+	$(INSTALL) -d $(DESTDIR)/usr/share/pixmaps
 	$(INSTALL) -d $(DESTDIR)/usr/share/sounds/freedesktop/stereo
 	$(INSTALL) -d $(DESTDIR)/usr/share/X11/xorg.conf.d
 	# Directories with non-standard file permissions
 	# Nothing yet
+	# Files for GRUB
+	$(INSTALL) -m 644 src/etc/default/grub.d/* $(DESTDIR)/etc/default/grub.d
 	# Files for Firefox
 	$(INSTALL) -m 644 src/etc/firefox/bld-settings.js $(DESTDIR)/etc/firefox
 	# Files for GKrellM
@@ -41,19 +49,26 @@
 	$(INSTALL) -m 644 src/usr/share/gkrellm2/themes/ShinyMetal-Blue/net/* $(DESTDIR)/usr/share/gkrellm2/themes/ShinyMetal-Blue/net
 	# Files for GNOME
 	$(INSTALL) -m 644 src/usr/share/sounds/freedesktop/stereo/bell.oga $(DESTDIR)/usr/share/sounds/freedesktop/stereo
+	# Files for LightDM
+	$(INSTALL) -m 644 src/etc/lightdm/lightdm.conf.d/* $(DESTDIR)/etc/lightdm/lightdm.conf.d
+	$(INSTALL) -m 644 src/etc/lightdm/lightdm-gtk-greeter.conf.d/* $(DESTDIR)/etc/lightdm/lightdm-gtk-greeter.conf.d
+	$(INSTALL) -m 644 src/etc/X11/Xsession.d/45lightdm-source-profile $(DESTDIR)/etc/X11/Xsession.d
 	# Files for MATE
 	$(INSTALL) -m 644 src/usr/share/glib-2.0/schemas/99_bld-settings-mate.gschema.override $(DESTDIR)/usr/share/glib-2.0/schemas
 	# Files for MPlayer
 	$(INSTALL) -m 644 src/usr/share/applications/mplayer.desktop $(DESTDIR)/usr/share/applications
 	$(INSTALL) -m 644 src/usr/share/icons/hicolor/48x48/apps/mplayer.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
 	$(INSTALL) -m 644 src/etc/xdg/mimeapps.list $(DESTDIR)/etc/xdg
-	# Files for PulseAudio
-	$(INSTALL) -m 644 src/etc/pulse/daemon.conf.d/10-disable-flat-volumes.conf $(DESTDIR)/etc/pulse/daemon.conf.d
 	# Files for Vim
 	$(INSTALL) -m 644 src/etc/skel/.vim/vimrc $(DESTDIR)/etc/skel/.vim
 	# Files for X11VNC
 	$(INSTALL) -m 644 src/etc/xdg/autostart/x11vnc.desktop $(DESTDIR)/etc/xdg/autostart
 	# Files for Xorg
+	$(INSTALL) -m 644 src/etc/X11/Xresources/* $(DESTDIR)/etc/X11/Xresources
+	$(INSTALL) -m 644 src/usr/share/icons/hicolor/scalable/apps/mini.xterm.svg $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
+	$(INSTALL) -m 644 src/usr/share/pixmaps/mini.xterm_* $(DESTDIR)/usr/share/pixmaps
 	$(INSTALL) -m 644 src/usr/share/X11/xorg.conf.d/* $(DESTDIR)/usr/share/X11/xorg.conf.d
+	# Files for Xrdp
+	$(INSTALL) -m 644 src/etc/xrdp/* $(DESTDIR)/etc/xrdp
 
 clean:
