=== debian/changelog ===
bld-settings (0.30) unstable; urgency=medium

  * [3f7fca5] b-s-vim: update /etc/skel/.vim/vimrc
  * [eb1e091] New package: bld-settings-lightdm
  * [e42ffd2] Remove b-s-grub-*.copyright (identical to default copyright file)
  * [bdd66f3] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 28 Apr 2023 08:27:36 +0200

bld-settings (0.29) unstable; urgency=medium

  * [b60f97a] b-s-xorg: use Hack instead of Monospace for XTerm
  * [a285758] Update lintian overrides

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 15 Jan 2023 14:59:49 +0100

bld-settings (0.28) unstable; urgency=medium

  * [7cfbda2] New package: bld-settings-ffmpegthumbnailer

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 22 Sep 2022 12:28:52 +0200

bld-settings (0.27) unstable; urgency=medium

  * [78b1787] bld-settings-imagemagick: update maintainer scripts
  * [b5213e2] bld-settings-imagemagick: update package description

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 17 Sep 2022 11:34:25 +0200

bld-settings (0.26) unstable; urgency=medium

  * [edd134d] bld-settings-xorg: replace XTerm icons
  * [0c66bbe] bld-settings-gnome: update maintainer scripts

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 11 Sep 2022 00:34:22 +0200

bld-settings (0.25) unstable; urgency=medium

  * [7302ac4] b-s-xrdp: fix problems in maintainer scripts
    - add #DEBHELPER# tags
    - add Depends: adduser
    - add Pre-Depends: xrdp (the package could be configured before xrdp
      user is created)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2022 13:50:07 +0200

bld-settings (0.24) unstable; urgency=medium

  * [383a41b] New package: bld-settings-xrdp
  * [94a26a6] b-s-xorg: add Depends: x11-xserver-utils

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Sep 2022 22:57:11 +0200

bld-settings (0.23) unstable; urgency=medium

  * [bc86eec] b-s-gkrellm: update dependencies and gkrellm-configure script
    - Add bc to Depends (needed by gkrellm-configure script)
    - Add meta-top to Depends
    - gkrellm-configure: remove @.* from network interface names
    - gkrellm-configure: exclude /dev from mount points
  * [9873f2c] b-s-vim: update /etc/skel/.vim/vimrc
  * [2d56464] b-s-xorg: add Xresources files for xterm
  * [9541429] New packages: bld-settings-grub-{common,desktop,misc,thinkpad}
  * [c0733df] Bump debhelper compatibility level to 13
  * [de53c62] Silence lintian warnings about debian/copyright symlinks
  * [475f0cb] Fix some maintainer scripts

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 18 Aug 2022 14:09:31 +0200

bld-settings (0.22) unstable; urgency=medium

  * [f71c5b5] b-s-gkrellm: add file to load drivetemp kernel module
    (hddtemp is deprecated)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 10 Feb 2021 13:54:34 +0100

bld-settings (0.21) unstable; urgency=medium

  * [7870691] Remove b-s-pulseaudio (flat volumes are now disabled by default)
  * [2619f27] Bump Standards-Version to 4.5.1
  * [fad41a1] Bump debhelper compatibility level to 12
  * [8b18b03] Update copyright files
  * [c53dd52] Drop old lintian override "testsuite-autopkgtest-missing"

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 08 Jan 2021 00:32:53 +0100
