=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 
 
 #
@@ -19,10 +19,66 @@
  .
  This package provides some default settings in /etc/skel for Vim.
 
+Package: bld-settings-grub-common
+Architecture: all
+Depends: grub2-common, ${misc:Depends}
+Description: Default settings for a cool user experience - GRUB
+ Various settings for GConf, dconf, icons, skeleton files, and other things to
+ get a cool user experience out-of-the-box.
+ .
+ This package provides GRUB drop-in files for all systems.
+
+Package: bld-settings-grub-desktop
+Architecture: all
+Depends: bld-settings-grub-common, ${misc:Depends}
+Description: Default settings for a cool user experience - GRUB (desktop)
+ Various settings for GConf, dconf, icons, skeleton files, and other things to
+ get a cool user experience out-of-the-box.
+ .
+ This package provides GRUB drop-in files for desktops.
+
+Package: bld-settings-grub-misc
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2)
+Depends: bld-settings-grub-common, ${misc:Depends}
+Description: Default settings for a cool user experience - GRUB (misc)
+ Various settings for GConf, dconf, icons, skeleton files, and other things to
+ get a cool user experience out-of-the-box.
+ .
+ This package provides miscelanneous GRUB drop-in files.
+
+Package: bld-settings-grub-thinkpad
+Architecture: all
+Depends: bld-settings-grub-common, ${misc:Depends}
+Description: Default settings for a cool user experience - GRUB (ThinkPad)
+ Various settings for GConf, dconf, icons, skeleton files, and other things to
+ get a cool user experience out-of-the-box.
+ .
+ This package provides GRUB drop-in files for ThinkPad laptops.
+
+Package: bld-settings-xrdp
+Architecture: all
+Pre-Depends: xrdp
+Depends: adduser, ${misc:Depends}
+Description: Default settings for a cool user experience - xrdp
+ Various settings for GConf, dconf, icons, skeleton files, and other things to
+ get a cool user experience out-of-the-box.
+ .
+ This package contains a background and a logo in BMP format for xrdp.
+ 
+
 
 #
 # Desktop apps
 #
+
+Package: bld-settings-ffmpegthumbnailer
+Architecture: all
+Depends: ${misc:Depends}
+Conflicts: meta-gnome (<< 0.47)
+Description: Default settings for a cool user experience - FFmpegthumbnailer
+ This empty package makes FFmpegthumbnailer the default thumbnailer for video
+ files, by disabling other video thumbnailers.
 
 Package: bld-settings-firefox
 Architecture: all
@@ -50,7 +106,7 @@
 
 Package: bld-settings-gkrellm
 Architecture: all
-Depends: ucf (>= 0.28), ${misc:Depends}
+Depends: ucf (>= 0.28), bc, meta-top, ${misc:Depends}
 Description: Default settings for a cool user experience - GKrellM
  Various settings for GConf, dconf, icons, skeleton files, and other things to
  get a cool user experience out-of-the-box.
@@ -63,12 +119,24 @@
 Depends: ${misc:Depends}
 Description: Fix for ImageMagick
  This empty package has one simple purpose : to hide the ugly and
- non-functionnal ImageMagick icons that the lazy package maintainers didn't fix
- yet despite numerous bug reports.
+ non-functionnal ImageMagick icons that the package maintainers didn't fix yet
+ despite numerous bug reports.
  .
  It will be useless and discontinued as soon as the icons are fixed in the
  ImageMagick package, but for now it's necessary in order to have a nice and
  functionnal menu.
+
+Package: bld-settings-lightdm
+Architecture: all
+Depends: fonts-noto-core, gtk2-engines, tango-icon-theme, ${misc:Depends}
+Recommends: accountsservice, upower
+Description: Default settings for a cool user experience - LightDM
+ Various settings for GConf, dconf, icons, skeleton files, and other things to
+ get a cool user experience out-of-the-box.
+ .
+ This package slightly modifies LightDM's default theme, and adds an Xsession
+ configuration fragment to source profile at startup (which LightDM doesn't do
+ by default, unlike most other DMs).
 
 Package: bld-settings-mplayer
 Architecture: all
@@ -83,16 +151,6 @@
  play video files with it directly from a graphical file manager. It also makes
  it the default player for all video files.
 
-Package: bld-settings-pulseaudio
-Architecture: all
-Depends: ${misc:Depends}
-Description: Default settings for a cool user experience - PulseAudio
- Various settings for GConf, dconf, icons, skeleton files, and other things to
- get a cool user experience out-of-the-box.
- .
- This package contains a PulseAudio configuration snippet to disable flat
- volumes.
-
 Package: bld-settings-x11vnc
 Architecture: all
 Depends: ${misc:Depends}
@@ -107,17 +165,12 @@
 
 Package: bld-settings-xorg
 Architecture: all
-Depends: ${misc:Depends}
+Depends: x11-xserver-utils, fonts-hack, ${misc:Depends}
 Description: Xorg small enhancements
- These are some xorg.conf snippets to enable some enhancements for pointing
- devices like TrackPoint wheel emulation and TouchPad tap and edge scrolling.
- It's primarily targeted for laptops.
- .
- Unlike gpointing-device-settings, it requires no user intervention or
- configuration, the settings are applied on a system-wide basis.
- .
- It was originally written for IBM/Lenovo ThinkPad hardware, but it may work
- well with other devices.
+ These are some defaults settings for Xorg.
+ .
+ They include default Xresources for X11 programs, and xorg.conf snippets to
+ enable some hidden functionalities.
 
 Package: bld-settings-xorg-synaptics
 Architecture: all
